QuickTime capabilities question (naive response)

Richard Gaskin ambassador at fourthworld.com
Sun May 23 18:30:53 CDT 2004


cteno4 wrote:

> One thing to think about including the quicktime installer is the Apple 
> legal stuff. They force you to have your product only use the most 
> current version of quicktime (ie if someone has an older version your 
> product should not run with it, but force the installation of the newer 
> version of quicktime.

I used to have a similar feeling about this, but I wrote Apple directly 
for clarification and was very pleased with the quick and helpful reply.

I got permission from the Apple rep who wrote me (Rhonda, currently on 
the QT team and formerly part of the web site management team) to post 
her email to the list, which I did last Sept:

<http://lists.runrev.com/pipermail/use-revolution/2003-September/023869.html>

Hopefully that'll help clear up any misgivings about the license. If 
not, send your questions to the address on the QT licensing page and 
hopefully you'll get as prompt and helpful a reply as I did.  Rhonda's 
helped me out a couple times now, and with any luck your email will get 
to her.  With her speedy and thorough assistance, she's a great asset to 
Apple.

-- 
  Richard Gaskin
  Fourth World Media Corporation
  ___________________________________________________________
  Ambassador at FourthWorld.com       http://www.FourthWorld.com


More information about the use-livecode mailing list